body {
   background-color: #b3b9d2;
}

td { vertical-align:top; padding:10px; }

a { text-decoration:none; color:#08088f; }
a:hover { color: #1010fe; }

.footer { font-size:75%; color:#333333; }
a.impres { color:#333333; transition: color 0.3s ease-in-out; }
a.impres:hover { color:#bfbfbf; }

.blue { color: #0000FF; }
.red { color: #FF0000; }

